The graphs require Flash Plugin to be installed in the browser. This following link should tell you if flash plugin is successfully installed or the instructions to install the plugin.
This is the link:Flash Plugin